body {
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
}

* {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

.center { text-align: center; }
.right { text-align: right; }
.bottom { vertical-align: bottom; }
p {
    /*Zeilenabstand*/
    /*letter-spacing: !important;*/
    /*Schriftgr��e*/
    font-size: 105% !important;
    text-align: center;
}

a {color:#337ab7;}
a:hover {text-decoration: underline;}

h1  {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 36px;
    line-height: 40px;
    color:#333333; text-decoration: none;
    padding-bottom: 15px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: bold;
}

h2	{font-family: 'Playfair Display', Times, TimesNewRoman serif; font-size: 30px; line-height: 36px; color:#555555;}
h3	{font-family: 'Playfair Display', Times, TimesNewRoman serif; font-size: 24px; line-height: 24px; color:#333333; text-align: center; margin-bottom: 24px;}
h4	{font-family: 'Playfair Display', Times, TimesNewRoman serif; font-size: 24px; line-height: 24px; color:#333333;}

.infobox h1{ color: #000000; }
.center { text-align: center; }
.right { text-align: right; }
.bottom { vertical-align: bottom; }

p {
    /*Zeilenabstand*/
    /*letter-spacing: !important;*/
    /*Schriftgr��e*/
    font-size: 105% !important;
    text-align: center;
}

#sidebar section div {
    text-align: center;
}

#sidebar section p {

    font-size: 15px!important;
    line-height: 24px; color:#000000;
    text-align: center;
}

.head 			{ font-size: 20px; line-height: 25px; font-weight: bold; color:#000000;}
.font 			{ font-size: 17px; line-height: 24px; color:#000000;}
.fontbig		{ font-size: 48px; line-height: 24px; color:#555555;}
.fontbig2		{ font-size: 24px; line-height: 24px; color:#555555;}
.fontbig3		{font-family: 'Playfair Display', Times, TimesNewRoman serif; font-size: 24px; line-height: 24px; color:#333333;}
.fontbigg		{ font-size: 60px; line-height: 24px; color:#000000;}
.font2 			{ font-size: 15px; line-height: 24px; color:#000000;}
.font2b			{ font-size: 16px; font-weight: bold; line-height: 20px; color:#000000;}
.font3 			{ font-size: 12px; line-height: 15px; color:#000000;}
.fontlogo 		{ font-size: 12px; line-height: 12px; color:#000000;}
.fontweissk		{ font-size: 12px; line-height: 15px; color:#000000;}
.fontgrauk		{ font-size: 12px; line-height: 15px; color:#000000;}
.fontfooter		{ font-size: 14px; line-height: 20px; color:#000000;}
.fontfooter2	{ font-size: 16px; line-height: 20px; color:#000000;}
.fontfooter3	{ font-size: 16px; line-height: 20px; color:#555555;}

.a 				{ font-size: 17px; line-height: 24px; color:#ff5400; text-decoration:none;}
.a:hover 		{ font-size: 17px; line-height: 24px; color:#ff5400; text-decoration:none;}

.anav			{ font-size: 15px; line-height: 20px; color:#ff5400; font-weight: bold; text-decoration:none;}
.anav:hover		{ font-size: 15px; line-height: 20px; color:#ff5400; font-weight: bold; text-decoration:none;}

.a2 			{ font-size: 15px; line-height: 24px; color:#333333; text-decoration:none;}
.a2:hover 		{ font-size: 15px; line-height: 24px; color:#000000; text-decoration:underline;}

.aoben 		    { font-size: 14px; line-height: 14px; font-weight: bold; color:#4baae7; text-decoration:none;}
.aoben:hover 	{ font-size: 14px; line-height: 14px; font-weight: bold; color:#4baae7; text-decoration:underline;}

.afontfooter 		{ font-size: 14px; line-height: 20px; color:#FFFFFF; text-decoration:none;}
.afontfooter:hover 	{ font-size: 14px; line-height: 20px; color:#FFFFFF; text-decoration:underline;}

.afontfooter1 		{ font-size: 14px; line-height: 20px; color:#ff5400; text-decoration:none;}
.afontfooter1:hover 	{ font-size: 14px; line-height: 20px; color:#555555; text-decoration:underline;}

.afontfooter3 		{ font-size: 14px; line-height: 20px; color:#000000; text-decoration:none;}
.afontfooter3:hover 	{ font-size: 14px; line-height: 20px; color:#FFFFFF; text-decoration:underline;}

.afontfooterb 		{ font-size: 16px; font-weight: bold; line-height: 20px; color:#ffffff; text-decoration:none;}
.afontfooterb:hover 	{ font-size: 16px; font-weight: bold; line-height: 20px; color:#ffffff; text-decoration:underline;}

.afontfooterb1 		{ font-size: 16px; font-weight: bold; line-height: 20px; color:#555555; text-decoration:none;}
.afontfooterb1:hover 	{ font-size: 16px; font-weight: bold; line-height: 20px; color:#555555; text-decoration:underline;}


.afontfooterc, .navbar-inverse .navbar-nav > .afontfooterc > a, .navbar-inverse .navbar-nav > .active.afontfooterc > a 	{ font-size: 16px; font-weight: bold; line-height: 20px; color:#4baae7; text-decoration:none;}
.afontfooterc:hover, .navbar-inverse .navbar-nav > afontfooterc > a:hover  	{ font-size: 16px; font-weight: bold; line-height: 20px; color:#4baae7; text-decoration:underline;}

.afontweissk 		{ font-size: 12px; line-height: 16px; color:#4baae7; text-decoration:none;}
.afontweissk:hover 	{ font-size: 12px; line-height: 16px; color:#4baae7; text-decoration:underline;}

.afontgrauk 		{ font-size: 12px; line-height: 16px; color:#4baae7; text-decoration:none;}
.afontgrauk:hover 	{ font-size: 12px; line-height: 16px; color:#4baae7; text-decoration:underline;}

.afontfooterc:hover, .navbar-inverse .navbar-nav > afontfooterc > a:hover  	{ font-size: 16px; font-weight: bold; line-height: 20px; color:#4baae7; text-decoration:underline;}

/* Navbar / burger menu */
.navbar-inverse .navbar-nav>li>a{
    font-size: 16px;
    line-height: 20px;
    color: #ff5400;
    font-weight: bold;
    text-decoration: none;
    text-align: right;
}
.navbar-inverse .navbar-nav>li>a:hover {
    color: #ff5400;
    text-decoration: underline;
}

.navbar-inverse .navbar-nav>li>a:active, .navbar-inverse .navbar-nav>li>a.active, .navbar-inverse .navbar-nav>li.active>a  {
    color: #333333;
    text-decoration: none;
}

.navbar-inverse .navbar-nav>li>a.active:hover, .navbar-inverse .navbar-nav>li.active>a:hover  {
    color: #ff5400;
    text-decoration: underline;
}

.navbar-inverse .navbar-nav > .active > ul a { font-weight: 100; font-size: 14px; line-height: 20px; color:#ff5400; text-decoration:none;}
.navbar-inverse .navbar-nav > .active > ul a:hover {color:#ff5400; text-decoration: underline;}

.navbar-inverse .navbar-nav > .active > ul > li.active > a {color: #333333; text-decoration: none;}
.navbar-inverse .navbar-nav > .active > ul > li.active > a:hover {color:#ff5400; text-decoration: underline;}
/* End Navbar / burger menu */
/* magenta: e81867 */

	label {
		display: inline-block;
		margin: .5rem !important;
	}

.input-group > input[type="checkbox"].form-control, .input-group > input[type="radio"].form-control{
	flex: 0;
}
